window.addEventListener('load', () => {
    greenColorOld();
    greenColorOld2();
})

function greenColorOld(){
    document.querySelectorAll('.dendro-art .blog-items .item-content p:nth-child(2)').forEach(gr => {
           gr.innerHTML=gr.innerHTML.replace('<br>','<p>');
    })



}
function greenColorOld2(){

    document.querySelectorAll('.dendro-art .blog-items .item-content p:nth-child(2)  ').forEach(gr => {
        if(gr.innerHTML.includes('<em>') && gr.innerHTML.includes('</em>')){
        gr.setAttribute('class','dform');
        }
  })
}